package com.ruoyi.app.DTO;

import com.ruoyi.common.annotation.Excel;

public class PigpenDTO {

    @Excel(name = " 待宰圈号")
    private String pigpenName;

    @Excel(name = "最大容量")
    private Integer maxCapacity;

    /** 二维码 */
    @Excel(name = "二维码",cellType =  Excel.ColumnType.QRCODE)
    private String qrcode;

    public String getPigpenName() {
        return pigpenName;
    }

    public void setPigpenName(String pigpenName) {
        this.pigpenName = pigpenName;
    }

    public Integer getMaxCapacity() {
        return maxCapacity;
    }

    public void setMaxCapacity(Integer maxCapacity) {
        this.maxCapacity = maxCapacity;
    }

    public void setQrcode(String qrcode)
    {
        this.qrcode = qrcode;
    }

    public String getQrcode()
    {
        return qrcode;
    }
}
